<!DOCTYPE html>
<html lang="it">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cell phone repair</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css">
</head>

<body id="body">

    <nav>
        <h1>CPR</h1>
        <div>
            <button type="button" class="menu"><i class="bi bi-list"></i></button>
            <ul>
                <li id="primo"> <a href="#paragrafi">Cosa offriamo</a></li>
                <li id="secondo"><a href="#tabella">Tabella</a></li>
                <li id="terzo"><a href="#form">Form</a></li>
            </ul>
        </div>
    </nav>

    <main>

        <section id="home">
            <h1>CELL PHONE REPAIR</h1>
            <figure>
                <img src="img/phone-repair.jpg" alt="Illustrazione della riparazione di cellulari"
                    title="Riparazione cellulari">
                <figcaption>CPR utilizza solo componenti certificati e di qualità, frutto di anni di esperienza
                    e ricerca di mercato. Questa attenzione sul materiale utilizzato, ci permette di garantire un
                    servizio impareggiabile e di offrire 2 ANNI di GARANZIA su tutte le nostre riparazioni di cellulari,
                    smartphone e tablet. Abbiamo inoltre la possibilità di proporre un servizio veloce e professionale
                    su tantissimi modelli, poiché il nostro magazzino è sempre aggiornato e ben fornito. Se sei
                    interessato, oltre che alla riparazione del tuo smartphone, anche ad accessori di qualità per
                    proteggerlo, ti consigliamo di visitare il nostro sito partner, Personalizzalo.it, dove potrai
                    trovare fantastiche cover personalizzate e robuste pellicole in vetro temperato.</figcaption>
            </figure>
        </section>

        <a href="#body"><i class="bi bi-arrow-up-circle-fill"></i></a>

        <section id="paragrafi">
            <h2>Cosa offriamo?</h2>
            <div class="cosaOffriamo">
                <div>
                    <h3>Riparazione smartphone</h3>
                    <p>CPR è specializzata in riparazione cellulari e riparazione smartphone, di ogni marca e
                        modello. È difficile trovare un sito completo, che offra un servizio di riparazione iPhone,
                        Huawei, Samsung, Asus, Blackbarry, BQ, Google, HTC, Lenovo, LG, Meizu, OnePlus, Sony, Vodafone,
                        Wiko, Xiaomi, ZTE, Alcatel, Microsoft, Motorola, Nokia, NGM. È un progetto davvero ambizioso, ma
                        crediamo che valga la pena costruire un magazzino completo ed aggiornato che ci permetta di
                        garantire il miglior servizio, con prezzi e tempi di riparazione da record! Cosa aspetti?
                        Mettici alla prova!</p>
                </div>
                <div>
                    <h3>Ripara vetro cellulare con CPR</h3>
                    <p>È un classico: hai il telefono in mano, hai finito di usarlo e stai per riporlo nella tasca dei
                        pantaloni o nella borsetta, ma ti scivola e cade di spigolo, oppure di piatto sull'unico
                        sassolino presente sul pavimento. Ora lo schermo del tuo smartphone è rotto e puoi solo fare una
                        cosa: ripararlo nel minor tempo possibile, con la minor spesa possibile, senza troppe
                        preoccupazioni. Riparalo.com è quello di cui hai bisogno, un'azienda professionale, veloce, che
                        si preoccuperà di far tornare il tuo smartphone come nuovo nel minor tempo possibile. Cosa
                        aspetti?</p>
                </div>
            </div>
        </section>

        <section id="tabella">

            <div class="divtabella">
                <table>
                    <caption>Tabella comparativa</caption>
                    <thead>
                        <tr>
                            <th>Servizio</th>
                            <th>Lunedì</th>
                            <th>Martedì</th>
                            <th>Mercoledì</th>
                            <th>Giovedì</th>
                            <th>Venerdì</th>
                            <th>Sabato</th>
                            <th>Domenica</th>
                            <th>€</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th>Consulenza</th>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td>50.00</td>
                        </tr>
                        <tr>
                            <th>Piano dei lavori</th>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td>90.00</td>
                        </tr>
                        <tr>
                            <th>Tecnici interni</th>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td>-</td>
                        </tr>
                        <tr>
                            <th>Assistenza telefonica</th>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td>15.00</td>
                        </tr>
                        <tr>
                            <th>Garanzia</th>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td><i style="color: green;" class="bi bi-check-lg"></i></td>
                            <td><i style="color: red;" class="bi bi-x-lg"></i></td>
                            <td>-</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <tr>
                            <th colspan="8">Totale delle spese</th>
                            <td style="background-color: green; color: black">155.00</td>
                        </tr>
                    </tfoot>
                </table>
            </div>
        </section>

        <section id="form">
            <h2>Inserisci i tuoi dati</h2>
            <form action="" method="post">
                <fieldset>
                    <legend>Dati anagrafici</legend>
                    <div>
                        <div>
                            <label for="nome">Nome</label>
                            <input type="text" name="nome" id="nome" placeholder="Inserisci il nome">

                        </div>
                        <div>
                            <label for="cognome">Cognome</label>
                            <input type="text" name="cognome" id="cognome" placeholder="Inserisci il cognome">

                        </div>

                        <div>
                            <label for="email">Email</label>
                            <input type="email" name="email" id="email" placeholder="Inserisci la tua email">

                        </div>
                        <div>
                            <label for="codice">Codice fiscale</label>
                            <input type="text" name="codice" id="codice" maxlength="16" placeholder="CODICE FISCALE">

                        </div>
                        <div>
                            <label for="data">Data di nascita:</label>

                            <input type="date" id="data" name="trip-start" value="2022-09-05" min="1990-01-01"
                                max="2018-12-31">
                        </div>
                    </div>
                    <div>
                        <p class="nomeInput"></p>
                        <p class="cognomeInput"></p>
                        <p class="emailInput"></p>
                        <p class="codiceInput"></p>
                    </div>
                </fieldset>
            </form>
            <div id="contatore">
                <h3>Quanti device devi riparare?</h3>
                <button type="button" class="buttonLess">-</button>
                <button type="button" class="buttonPlus">+</button>
                <p id="counter">0</p>
            </div>
        </section>
    </main>

    <script src="js/script.js"></script>
</body>

</html>